.App-logo {
    height: 40vmin;
    pointer-events: none;
}

.app-body {
    padding-top: 0.82em !important;
}

@media (prefers-reduced-motion: no-preference) {
    .App-logo {
        animation: App-logo-spin infinite 20s linear;
    }
}

.App-header {
    /* background-color: #282c34; */
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    /* color: white; */
}

.App-link {
    color: #61dafb;
}

@keyframes App-logo-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
#components-layout-demo-fixed .logo {
    float: left;
    width: 120px;
    height: 31px;
    margin: 16px 24px 16px 0;
    background: #fff;
}
.site-layout .site-layout-background {
    background: #fff;
    border-radius: 10px;
}
.ant-layout-header {
    color: #172b4d !important;
    font-weight: 500;
    background: white !important;
    font-size: 20px;
    padding: 0 30px !important;
    /* display: flex; */
}
body {
    margin: 0;
    padding: 0 !important;
    font-family: 'Muli', 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell',
        'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
        monospace;
}
.app-header .navbar-default {
    background-color: #ffffff !important;
    border-radius: 0 !important;
    border: none;
    height: 66px;
    border-bottom: 1px solid #eee;
}
.fae-saama-logo {
    float: left;
}
.fae-client-logo {
    float: left;
    margin-top: 12px;
    padding: 0;
}
.fae-cdo-text-logo {
    display: block;
    font-size: 2rem;
    padding: 6px 0;
    font-weight: 500;
    color: #213f60;
}
ul.navbar-nav {
    list-style: none;
}
.dropdown.icon-arrow-down {
    cursor: pointer;
    background-color: #eee;
    padding: 10px;
    border-radius: 50px;
}
button.dropdown-item {
    width: 240px;
    position: relative;
    font-size: 1.1rem;
    font-weight: 200;
    padding: 10px 20px;
    background-color: #fff;
    border: none;
}
.navbar {
    margin-bottom: 0;
}
.navbar-brand {
    padding: 0 5px 0 0;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
    background-color: #fff;
}
.navbar-brand img {
    display: block;
    width: auto;
    height: 40px;
    margin-top: 12px;
}
.left-panel {
    box-shadow: 0 0 5px 0 #e8e8e8;
    overflow-y: scroll;
}
.right-panel {
    overflow-x: hidden;
    overflow-y: scroll;
    background-color: #f4f8f9;
}
.menu-list ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.menu-list ul li {
    cursor: pointer;
    width: 100%;
    padding: 10px 13px;
    text-align: right;
    color: #2a98e0;
    font-size: 18px;
    border-bottom: 1px solid #fff;
}
.menu-list ul li.active {
    background: #2a98e0;
    color: #fff;
    font-weight: 400;
    border-radius: 25px;
}
.apps {
    padding: 15px;
}
.row.apps.inactive {
    display: none;
}
.tiles-box {
    background-color: #fff;
    height: 235px;
    cursor: pointer;
    padding: 15px;
    box-shadow: 0 2px 8px #c1e6fb;
    margin-bottom: 15px;
    border-radius: 35px;
    transition: 0.3s;
}
.tiles-box:hover {
    box-shadow: 0px 6px 18px #6ecaff;
}
.tiles-box:hover img {
    padding: 0;
}
.tiles-box-img {
    text-align: center;
    padding-right: 10px;
}
.tiles-box-img img {
    height: 75px;
    padding: 5px;
}
.tiles-box-content h5 {
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 5px;
}
.underline-hr {
    margin: 1% 50%;
    transform: translate(-50%, -50%);
    border-width: 5px;
    border-color: #ccc;
    display: inline-block;
    width: 50px;
}
.tiles-box-content p {
    font-size: 14px;
    line-height: 19px;
    font-weight: 100;
    text-align: left;
}
footer {
    border-top: 1px solid #eee;
    height: 60px;
}
footer p {
    text-align: center;
    padding-top: 20px;
}
.welcome-user {
    position: relative;
    display: flex;
    align-items: center;
    padding-top: 20px;
}
.welcome-user span a {
    cursor: pointer;
}
.welcome-user span:last-child {
    position: absolute;
    right: 0;
}
.welcome-user span a:hover {
    text-decoration: none;
}
.app-login-container {
    background-color: #ffffff !important;
    display: flex;
    height: 100vh;
}
.leftside-outer-container {
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #1e96de;
    position: relative;
}
.leftside-outer-container h6 {
    color: #ffffff !important;
    position: absolute;
    bottom: 10px;
}
.leftside-inner-container {
    width: 100% !important;
    text-align: center;
}
.leftside-inner-container h1.app-title {
    font-size: 2.8rem;
    font-weight: 500 !important;
    color: #ffffff !important;
    margin: 0.5rem 0 !important;
}
.rightside-outer-container {
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.rightside-inner-container {
    width: 100% !important;
    text-align: center;
    padding: 0 20%;
}
/* .app-button-primary {
    cursor: pointer;
    background-color: #1e96de;
    color: #ffffff !important;
    padding: 0.5rem 2.25rem !important;
    font-size: 1.4rem;
    font-weight: 300;
    border: none !important;
    border-radius: 4px;
}
.app-button-primary.disabled,
.app-button-secondary.disabled, */
.close-icon.disabled {
    opacity: 0.6;
    pointer-events: none;
}
.button-actions.sso {
    margin: 10px 0;
    text-align: center;
}
.login-alert-container {
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding: 15px 0;
    background: #333333;
    color: #ffffff;
    font-weight: 300;
}
.main_content {
    padding-top: 30vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding-bottom: 5%;
}
.main_app_heading {
    font-size: 5vh;
    font-weight: 600;
    color: #ffffff;
    margin-bottom: 5px !important;
}
.main_app_sub_heading {
    font-size: 1rem;
    margin-top: 5px !important;
}
.CookieConsent {
    z-index: 2000 !important;
}
